Subject: [Last-Call] Secdir last call review of draft-ietf-v6ops-transition-comparison-02

From: Joseph Salowey via Datatracker <[email-masked]>
Date: Sat, 19 Mar 2022 12:56:22 -0700

Reviewer: Joseph Salowey
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is ready.  The document provides a description of
deployed IPv6 translation mechanisms for IPv4 as a services.  I originally
marked this document as has issues because it is incomplete as the security
tradeoffs of these mechanisms are to be analyzed in separate documents.  Since
the document points to a defined methodology for assessing security of these
mechanisms and one mechanism has been reviewed I feel there is enough there
that makes it reasonable to believe this work will complete.  I would like to
understand if the additional security reviews are in progress and are being
tracked by the working group.